Subject: Re: Corporate Allocation from Enron Research Group
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 05:18:00 -0800 (PST)

Vera:

Vince wants to talk to Becky Pham before we do this - I have a call in to her
for a short meeting.  I will let you know as soon as possible.

Thanks!

Shirley

12/07/2000 11:21 AM
Vera Apodaca@ENRON
Vera Apodaca@ENRON
Vera Apodaca@ENRON
12/07/2000 11:21 AM
12/07/2000 11:21 AM
To: Shirley Crenshaw/HOU/ECT@ECT
cc:  
Subject: Corporate Allocation from Enron Research Group

Shirley,  I just talked to you over the phone and here is the information:
The adjustment total is $135.6. NNG receives a credit of $109 and TW 
$(26.6).  Pls make sure it gets into the December business.  Thanks.
---------------------- Forwarded by Vera Apodaca/ET&S/Enron on 12/07/2000 
11:18 AM ---------------------------

Kimberly Watson
12/06/2000 02:07 PM
To: Pinnamaneni Krishnarao/HOU/ECT@ECT, Vera Apodaca/ET&S/Enron@ENRON
cc:  

Subject: Corporate Allocation from Enron Research Group

Krishna, 

Attached is a spreadsheet with the figures we discussed earlier.  For 
July-Dec, ETS will keep half of the amount allocated (equivalent to 1.5 
employees, $135.6) from the corporate allocations to ETS.  If this looks OK 
to you, I would like to have Vera work with Shirley to handle the accounting 
adjustment similar to mid year.  Many thanks, Kim.

Vera,

Here is the Year 2000 spreadsheet.  As you will see, we will need to work 
with Shirley Crenshaw (X35290) with Enron Research Group to coordinate a 
similar accounting adjustment to the one we made mid year.  I will send the 
Year 2001 Budgeted spreadsheet to you in the next few days (just in case it 
changes with the approval of the science workorder).  Please call me if you 
have any questions about this spreadsheet.  Thanks, Kim.